Commit bc6d4170 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: increase dependancies

parent 12559bec
......@@ -24,12 +24,12 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.6.0")
set(AKONADI_VERSION "5.4.80")
set(GRANTLEETHEME_LIB_VERSION "5.4.80")
set(KCONTACTS_LIB_VERSION "5.4.80")
set(AKONADICONTACT_LIB_VERSION "5.4.80")
set(LIBKLEO_LIB_VERSION "5.4.80")
set(PIMCOMMON_LIB_VERSION "5.4.80")
set(AKONADI_VERSION "5.5.40")
set(GRANTLEETHEME_LIB_VERSION "5.5.40")
set(KCONTACTS_LIB_VERSION "5.5.40")
set(AKONADICONTACT_LIB_VERSION "5.5.40")
set(LIBKLEO_LIB_VERSION "5.5.40")
set(PIMCOMMON_LIB_VERSION "5.5.40")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test DBus Gui)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment